ies4linux好像不支持WINE新版本了

Wine、Cedega、CrossOver 等配置
回复
yvqiang
帖子: 278
注册时间: 2008-04-28 22:02
送出感谢: 0
接收感谢: 2 次

ies4linux好像不支持WINE新版本了

#1

帖子 yvqiang » 2008-09-23 15:04

装来装去他都说没装WINE 晕死 难道是说WINE的版本太高了。。。网上好像有说法是WINE1以上的就不支持了 是这样吗?
头像
photor
论坛版主
帖子: 11005
注册时间: 2008-04-26 12:41
送出感谢: 8 次
接收感谢: 36 次

Re: ies4linux好像不支持WINE新版本了

#2

帖子 photor » 2008-09-25 23:23

我用playonlinux装的,wine1.1.4版,没有问题
上次由 photor 在 2008-09-26 20:01,总共编辑 1 次。
头像
ljj_jjl2008
论坛版主
帖子: 14253
注册时间: 2007-09-16 8:29
送出感谢: 94 次
接收感谢: 229 次

Re: ies4linux好像不支持WINE新版本了

#3

帖子 ljj_jjl2008 » 2008-09-26 9:49

wine官方网站推荐使用playonlinux、winetricks等软件,没有提到 ies4linux。
回复

回到 “Wine及其分支”